PythiaB = topAlg.PythiaB
#
PythiaB.PythiaCommand += [  "pydat3 mdme 4501 1 2" # B0
           ,"pydat3 mdme 4502 1 2"
           ,"pydat3 mdme 4503 1 2"
           ,"pydat3 mdme 4504 1 2"
           ,"pydat3 mdme 4505 1 2"
           ,"pydat3 mdme 4506 1 2"
           ,"pydat3 mdme 4507 1 2"
           ,"pydat3 mdme 4508 1 2"
           ,"pydat3 mdme 4509 1 2"
           ,"pydat3 mdme 4510 1 2"
           ,"pydat3 mdme 4511 1 2"
           ,"pydat3 mdme 4512 1 2"
           ,"pydat3 mdme 4513 1 2"
           ,"pydat3 mdme 4514 1 2"
           ,"pydat3 mdme 4515 1 2"
           ,"pydat3 mdme 4516 1 2"
           ,"pydat3 mdme 4517 1 2"
           ,"pydat3 mdme 4518 1 2"
           ,"pydat3 mdme 4519 1 2"
           ,"pydat3 mdme 4520 1 2"
           ,"pydat3 mdme 4521 1 2"
           ,"pydat3 mdme 4522 1 2"
           ,"pydat3 mdme 4523 1 2"
           ,"pydat3 mdme 4524 1 2"
           ,"pydat3 mdme 4525 1 2"
           ,"pydat3 mdme 4526 1 2"
           ,"pydat3 mdme 4527 1 2"
           ,"pydat3 mdme 4528 1 2"
           ,"pydat3 mdme 4529 1 2"
           ,"pydat3 mdme 4530 1 2"
           ,"pydat3 mdme 4531 1 2"
           ,"pydat3 mdme 4532 1 2"
           ,"pydat3 mdme 4533 1 2"
           ,"pydat3 mdme 4534 1 2"
           ,"pydat3 mdme 4535 1 2"
           ,"pydat3 mdme 4536 1 2"
           ,"pydat3 mdme 4537 1 2"
           ,"pydat3 mdme 4538 1 2"
           ,"pydat3 mdme 4539 1 2"
           ,"pydat3 mdme 4540 1 2"
           ,"pydat3 mdme 4541 1 2"
           ,"pydat3 mdme 4542 1 2"
           ,"pydat3 mdme 4543 1 2"
           ,"pydat3 mdme 4544 1 2"
           ,"pydat3 mdme 4545 1 2"
           ,"pydat3 mdme 4546 1 2"
           ,"pydat3 mdme 4547 1 2"
           ,"pydat3 mdme 4548 1 2"
           ,"pydat3 mdme 4549 1 2"
           ,"pydat3 mdme 4550 1 2"
           ,"pydat3 mdme 4551 1 2"
           ,"pydat3 mdme 4552 1 2"
           ,"pydat3 mdme 4553 1 2"
           ,"pydat3 mdme 4554 1 2"
           ,"pydat3 mdme 4555 1 2"
           ,"pydat3 mdme 4556 1 2"
           ,"pydat3 mdme 4557 1 2"
           ,"pydat3 mdme 4558 1 2"
           ,"pydat3 mdme 4559 1 2"
           ,"pydat3 mdme 4560 1 2"
           ,"pydat3 mdme 4561 1 2"
           ,"pydat3 mdme 4562 1 2"
           ,"pydat3 mdme 4563 1 2"
           ,"pydat3 mdme 4564 1 2"
           ,"pydat3 mdme 4565 1 2"
           ,"pydat3 mdme 4566 1 2"
           ,"pydat3 mdme 4567 1 2"
           ,"pydat3 mdme 4568 1 2"
           ,"pydat3 mdme 4569 1 2"
           ,"pydat3 mdme 4570 1 2"
           ,"pydat3 mdme 4571 1 2"
           ,"pydat3 mdme 4572 1 2"
           ,"pydat3 mdme 4573 1 2"
           ,"pydat3 mdme 4574 1 2"
           ,"pydat3 mdme 4575 1 2"
           ,"pydat3 mdme 4576 1 2"
           ,"pydat3 mdme 4577 1 2"
           ,"pydat3 mdme 4578 1 2"
           ,"pydat3 mdme 4579 1 2"
           ,"pydat3 mdme 4580 1 2"
           ,"pydat3 mdme 4581 1 2"
           ,"pydat3 mdme 4582 1 2"
           ,"pydat3 mdme 4583 1 2"
           ,"pydat3 mdme 4584 1 2"
           ,"pydat3 mdme 4585 1 2"
           ,"pydat3 mdme 4586 1 2"
           ,"pydat3 mdme 4587 1 2"
           ,"pydat3 mdme 4588 1 2"
           ,"pydat3 mdme 4589 1 2"
           ,"pydat3 mdme 4590 1 2"
           ,"pydat3 mdme 4591 1 2"
           ,"pydat3 mdme 4592 1 2"
           ,"pydat3 mdme 4593 1 2"
           ,"pydat3 mdme 4594 1 2"
           ,"pydat3 mdme 4595 1 2"
           ,"pydat3 mdme 4596 1 2"
           ,"pydat3 mdme 4601 1 2" # B+
           ,"pydat3 mdme 4602 1 2"
           ,"pydat3 mdme 4603 1 2"
           ,"pydat3 mdme 4604 1 2"
           ,"pydat3 mdme 4605 1 2"
           ,"pydat3 mdme 4606 1 2"
           ,"pydat3 mdme 4607 1 2"
           ,"pydat3 mdme 4608 1 2"
           ,"pydat3 mdme 4609 1 2"
           ,"pydat3 mdme 4610 1 2"
           ,"pydat3 mdme 4611 1 2"
           ,"pydat3 mdme 4612 1 2"
           ,"pydat3 mdme 4613 1 2"
           ,"pydat3 mdme 4614 1 2"
           ,"pydat3 mdme 4615 1 2"
           ,"pydat3 mdme 4616 1 2"
           ,"pydat3 mdme 4617 1 2"
           ,"pydat3 mdme 4618 1 2"
           ,"pydat3 mdme 4619 1 2"
           ,"pydat3 mdme 4620 1 2"
           ,"pydat3 mdme 4621 1 2"
           ,"pydat3 mdme 4622 1 2"
           ,"pydat3 mdme 4623 1 2"
           ,"pydat3 mdme 4624 1 2"
           ,"pydat3 mdme 4625 1 2"
           ,"pydat3 mdme 4626 1 2"
           ,"pydat3 mdme 4627 1 2"
           ,"pydat3 mdme 4628 1 2"
           ,"pydat3 mdme 4629 1 2"
           ,"pydat3 mdme 4630 1 2"
           ,"pydat3 mdme 4631 1 2"
           ,"pydat3 mdme 4632 1 2"
           ,"pydat3 mdme 4633 1 2"
           ,"pydat3 mdme 4634 1 2"
           ,"pydat3 mdme 4635 1 2"
           ,"pydat3 mdme 4636 1 2"
           ,"pydat3 mdme 4637 1 2"
           ,"pydat3 mdme 4638 1 2"
           ,"pydat3 mdme 4639 1 2"
           ,"pydat3 mdme 4640 1 2"
           ,"pydat3 mdme 4641 1 2"
           ,"pydat3 mdme 4642 1 2"
           ,"pydat3 mdme 4643 1 2"
           ,"pydat3 mdme 4644 1 2"
           ,"pydat3 mdme 4645 1 2"
           ,"pydat3 mdme 4646 1 2"
           ,"pydat3 mdme 4647 1 2"
           ,"pydat3 mdme 4648 1 2"
           ,"pydat3 mdme 4649 1 2"
           ,"pydat3 mdme 4650 1 2"
           ,"pydat3 mdme 4651 1 2"
           ,"pydat3 mdme 4652 1 2"
           ,"pydat3 mdme 4653 1 2"
           ,"pydat3 mdme 4654 1 2"
           ,"pydat3 mdme 4655 1 2"
           ,"pydat3 mdme 4656 1 2"
           ,"pydat3 mdme 4657 1 2"
           ,"pydat3 mdme 4658 1 2"
           ,"pydat3 mdme 4659 1 2"
           ,"pydat3 mdme 4660 1 2"
           ,"pydat3 mdme 4661 1 2"
           ,"pydat3 mdme 4662 1 2"
           ,"pydat3 mdme 4663 1 2"
           ,"pydat3 mdme 4664 1 2"
           ,"pydat3 mdme 4665 1 2"
           ,"pydat3 mdme 4666 1 2"
           ,"pydat3 mdme 4667 1 2"
           ,"pydat3 mdme 4668 1 2"
           ,"pydat3 mdme 4669 1 2"
           ,"pydat3 mdme 4670 1 2"
           ,"pydat3 mdme 4671 1 2"
           ,"pydat3 mdme 4672 1 2"
           ,"pydat3 mdme 4673 1 2"
           ,"pydat3 mdme 4674 1 2"
           ,"pydat3 mdme 4675 1 2"
           ,"pydat3 mdme 4676 1 2"
           ,"pydat3 mdme 4677 1 2"
           ,"pydat3 mdme 4678 1 2"
           ,"pydat3 mdme 4679 1 2"
           ,"pydat3 mdme 4680 1 2"
           ,"pydat3 mdme 4681 1 2"
           ,"pydat3 mdme 4682 1 2"
           ,"pydat3 mdme 4683 1 2"
           ,"pydat3 mdme 4684 1 2"
           ,"pydat3 mdme 4685 1 2"
           ,"pydat3 mdme 4686 1 2"
           ,"pydat3 mdme 4687 1 2"
           ,"pydat3 mdme 4701 1 2" # B_s0
           ,"pydat3 mdme 4702 1 2"
           ,"pydat3 mdme 4703 1 2"
           ,"pydat3 mdme 4704 1 2"
           ,"pydat3 mdme 4705 1 2"
           ,"pydat3 mdme 4706 1 2"
           ,"pydat3 mdme 4707 1 2"
           ,"pydat3 mdme 4708 1 2"
           ,"pydat3 mdme 4709 1 2"
           ,"pydat3 mdme 4710 1 2"
           ,"pydat3 mdme 4711 1 2"
           ,"pydat3 mdme 4712 1 2"
           ,"pydat3 mdme 4713 1 2"
           ,"pydat3 mdme 4714 1 2"
           ,"pydat3 mdme 4715 1 2"
           ,"pydat3 mdme 4716 1 2"
           ,"pydat3 mdme 4717 1 2"
           ,"pydat3 mdme 4718 1 2"
           ,"pydat3 mdme 4719 1 2"
           ,"pydat3 mdme 4720 1 2"
           ,"pydat3 mdme 4721 1 2"
           ,"pydat3 mdme 4722 1 2"
           ,"pydat3 mdme 4723 1 2"
           ,"pydat3 mdme 4724 1 2"
           ,"pydat3 mdme 4725 1 2"
           ,"pydat3 mdme 4726 1 2"
           ,"pydat3 mdme 4727 1 2"
           ,"pydat3 mdme 4728 1 2"
           ,"pydat3 mdme 4729 1 2"
           ,"pydat3 mdme 4730 1 2"
           ,"pydat3 mdme 4731 1 2"
           ,"pydat3 mdme 4732 1 2"
           ,"pydat3 mdme 4733 1 2"
           ,"pydat3 mdme 4734 1 2"
           ,"pydat3 mdme 4735 1 2"
           ,"pydat3 mdme 4736 1 2"
           ,"pydat3 mdme 4737 1 2"
           ,"pydat3 mdme 4738 1 2"
           ,"pydat3 mdme 4739 1 2"
           ,"pydat3 mdme 4740 1 2"
           ,"pydat3 mdme 4741 1 2"
           ,"pydat3 mdme 4742 1 2"
           ,"pydat3 mdme 4743 1 2"
           ,"pydat3 mdme 4744 1 2"
           ,"pydat3 mdme 4745 1 2"
           ,"pydat3 mdme 4746 1 2"
           ,"pydat3 mdme 4747 1 2"
           ,"pydat3 mdme 4748 1 2"
           ,"pydat3 mdme 4749 1 2"
           ,"pydat3 mdme 4750 1 2"
           ,"pydat3 mdme 4751 1 2"
           ,"pydat3 mdme 4752 1 2"
           ,"pydat3 mdme 4753 1 2"
           ,"pydat3 mdme 4754 1 2"
           ,"pydat3 mdme 4755 1 2"
           ,"pydat3 mdme 4756 1 2"
           ,"pydat3 mdme 4757 1 2"
           ,"pydat3 mdme 4758 1 2"
           ,"pydat3 mdme 4759 1 2"
           ,"pydat3 mdme 4760 1 2"
           ,"pydat3 mdme 4761 1 2"
           ,"pydat3 mdme 4762 1 2"
           ,"pydat3 mdme 4763 1 2"
           ,"pydat3 mdme 4764 1 2"
           ,"pydat3 mdme 4765 1 2"
           ,"pydat3 mdme 4766 1 2"
           ,"pydat3 mdme 4767 1 2"
           ,"pydat3 mdme 4768 1 2"
           ,"pydat3 mdme 4769 1 2"
           ,"pydat3 mdme 4770 1 2"
           ,"pydat3 mdme 4771 1 2"
           ,"pydat3 mdme 4772 1 2"
           ,"pydat3 mdme 4773 1 2"
           ,"pydat3 mdme 997 1 2"  # B_c+
           ,"pydat3 mdme 998 1 2"
           ,"pydat3 mdme 999 1 2"
           ,"pydat3 mdme 1000 1 2"
           ,"pydat3 mdme 1001 1 2"
           ,"pydat3 mdme 1002 1 2"
           ,"pydat3 mdme 1003 1 2"
           ,"pydat3 mdme 1004 1 2"
           ,"pydat3 mdme 1005 1 2"
           ,"pydat3 mdme 1006 1 2"
           ,"pydat3 mdme 1007 1 2"
           ,"pydat3 mdme 1008 1 2"
           ,"pydat3 mdme 1009 1 2"
           ,"pydat3 mdme 1010 1 2"
           ,"pydat3 mdme 1011 1 2"
           ,"pydat3 mdme 1012 1 2"
           ,"pydat3 mdme 1013 1 2"
           ,"pydat3 mdme 1014 1 2"
           ,"pydat3 mdme 1015 1 2"
           ,"pydat3 mdme 1016 1 2"
           ,"pydat3 mdme 1017 1 2"
           ,"pydat3 mdme 1018 1 2"
           ,"pydat3 mdme 1019 1 2"
           ,"pydat3 mdme 1020 1 2"
           ,"pydat3 mdme 1021 1 2"
           ,"pydat3 mdme 1022 1 2"
           ,"pydat3 mdme 1023 1 2"
           ,"pydat3 mdme 1024 1 2"
           ,"pydat3 mdme 1025 1 2"
           ,"pydat3 mdme 1026 1 2"
           ,"pydat3 mdme 1027 1 2"
           ,"pydat3 mdme 4801 1 3" # Lambda_b0
           ,"pydat3 mdme 4802 1 3"
           ,"pydat3 mdme 4803 1 3"
           ,"pydat3 mdme 4804 1 3"
           ,"pydat3 mdme 4805 1 3"
           ,"pydat3 mdme 4806 1 3"
           ,"pydat3 mdme 4807 1 3"
           ,"pydat3 mdme 4808 1 3"
           ,"pydat3 mdme 4809 1 3"
           ,"pydat3 mdme 4810 1 3"
           ,"pydat3 mdme 4811 1 3"
           ,"pydat3 mdme 4812 1 3"
           ,"pydat3 mdme 4813 1 3"
           ,"pydat3 mdme 4814 1 3"
           ,"pydat3 mdme 4815 1 3"
           ,"pydat3 mdme 4816 1 3"
           ,"pydat3 mdme 4817 1 3"
           ,"pydat3 mdme 4818 1 3"
           ,"pydat3 mdme 4819 1 3"
           ,"pydat3 mdme 4820 1 3"
           ,"pydat3 mdme 4821 1 3"
           ,"pydat3 mdme 4822 1 3"
           ,"pydat3 mdme 4823 1 3"
           ,"pydat3 mdme 4824 1 3"
           ,"pydat3 mdme 4825 1 3"
           ,"pydat3 mdme 4826 1 3"
           ,"pydat3 mdme 4827 1 3"
           ,"pydat3 mdme 4828 1 3"
           ,"pydat3 mdme 4829 1 3"
           ,"pydat3 mdme 4830 1 3"
           ,"pydat3 mdme 4831 1 3"
           ,"pydat3 mdme 4832 1 3"
           ,"pydat3 mdme 4833 1 3"
           ,"pydat3 mdme 4834 1 3"
           ,"pydat3 mdme 4835 1 3"
           ,"pydat3 mdme 4836 1 3"
           ,"pydat3 mdme 4837 1 3"
           ,"pydat3 mdme 4838 1 3"
           ,"pydat3 mdme 4839 1 3"
           ,"pydat3 mdme 4840 1 3"
           ,"pydat3 mdme 4841 1 3"
           ,"pydat3 mdme 4842 1 3"
           ,"pydat3 mdme 4843 1 3"
           ,"pydat3 mdme 4844 1 3"
           ,"pydat3 mdme 4845 1 3"
           ,"pydat3 mdme 4846 1 3"
           ,"pydat3 mdme 4847 1 3"
           ,"pydat3 mdme 4848 1 3"
           ,"pydat3 mdme 4849 1 3"
           ,"pydat3 mdme 4850 1 3"
           ,"pydat3 mdme 4851 1 3"
           ,"pydat3 mdme 4852 1 3"
           ,"pydat3 mdme 4853 1 3"
           ,"pydat3 mdme 4854 1 3"
           ,"pydat3 mdme 4855 1 3"
           ,"pydat3 mdme 4931 1 3" # Xi_b-
           ,"pydat3 mdme 4932 1 3"
           ,"pydat3 mdme 4933 1 3"
           ,"pydat3 mdme 4934 1 3"
           ,"pydat3 mdme 4935 1 3"
           ,"pydat3 mdme 4936 1 3"
           ,"pydat3 mdme 4937 1 3"
           ,"pydat3 mdme 4938 1 3"
           ,"pydat3 mdme 4939 1 3"
           ,"pydat3 mdme 4940 1 3"
           ,"pydat3 mdme 4941 1 3"
           ,"pydat3 mdme 4942 1 3"
           ,"pydat3 mdme 4943 1 3"
           ,"pydat3 mdme 4944 1 3"
           ,"pydat3 mdme 4945 1 3"
           ,"pydat3 mdme 4946 1 3"
           ,"pydat3 mdme 4947 1 3"
           ,"pydat3 mdme 4948 1 3"
           ,"pydat3 mdme 4949 1 3"
           ,"pydat3 mdme 4950 1 3"
           ,"pydat3 mdme 4951 1 3"
           ,"pydat3 mdme 4952 1 3"
           ,"pydat3 mdme 4953 1 3"
           ,"pydat3 mdme 4954 1 3"
           ,"pydat3 mdme 4955 1 3"
           ,"pydat3 mdme 1245 1 3" # Xi_bc0
           ,"pydat3 mdme 1246 1 3"
           ,"pydat3 mdme 1247 1 3"
           ,"pydat3 mdme 1248 1 3"
           ,"pydat3 mdme 1249 1 3"
           ,"pydat3 mdme 1250 1 3"
           ,"pydat3 mdme 1251 1 3"
           ,"pydat3 mdme 1252 1 3"
           ,"pydat3 mdme 1253 1 3"
           ,"pydat3 mdme 4901 1 3" # Xi_b0
           ,"pydat3 mdme 4902 1 3"
           ,"pydat3 mdme 4903 1 3"
           ,"pydat3 mdme 4904 1 3"
           ,"pydat3 mdme 4905 1 3"
           ,"pydat3 mdme 4906 1 3"
           ,"pydat3 mdme 4907 1 3"
           ,"pydat3 mdme 4908 1 3"
           ,"pydat3 mdme 4909 1 3"
           ,"pydat3 mdme 4910 1 3"
           ,"pydat3 mdme 4911 1 3"
           ,"pydat3 mdme 4912 1 3"
           ,"pydat3 mdme 4913 1 3"
           ,"pydat3 mdme 4914 1 3"
           ,"pydat3 mdme 4915 1 3"
           ,"pydat3 mdme 4916 1 3"
           ,"pydat3 mdme 4917 1 3"
           ,"pydat3 mdme 4918 1 3"
           ,"pydat3 mdme 4919 1 3"
           ,"pydat3 mdme 4920 1 3"
           ,"pydat3 mdme 4921 1 3"
           ,"pydat3 mdme 4922 1 3"
           ,"pydat3 mdme 4923 1 3"
           ,"pydat3 mdme 4924 1 3"
           ,"pydat3 mdme 4925 1 3"
           ,"pydat3 mdme 1267 1 3" # Xi_bc+
           ,"pydat3 mdme 1268 1 3"
           ,"pydat3 mdme 1269 1 3"
           ,"pydat3 mdme 1270 1 3"
           ,"pydat3 mdme 1271 1 3"
           ,"pydat3 mdme 1272 1 3"
           ,"pydat3 mdme 1273 1 3"
           ,"pydat3 mdme 1274 1 3"
           ,"pydat3 mdme 1275 1 3"
           ,"pydat3 mdme 4961 1 3" # Omega_b-
           ,"pydat3 mdme 4962 1 3"
           ,"pydat3 mdme 4963 1 3"
           ,"pydat3 mdme 4964 1 3"
           ,"pydat3 mdme 4965 1 3"
           ,"pydat3 mdme 4966 1 3"
           ,"pydat3 mdme 4967 1 3"
           ,"pydat3 mdme 4968 1 3"
           ,"pydat3 mdme 4969 1 3"
           ,"pydat3 mdme 4970 1 3"
           ,"pydat3 mdme 4971 1 3"
           ,"pydat3 mdme 4972 1 3"
           ,"pydat3 mdme 4973 1 3"
           ,"pydat3 mdme 4974 1 3"
           ,"pydat3 mdme 4975 1 3"
           ,"pydat3 mdme 4976 1 3"
           ,"pydat3 mdme 4977 1 3"
           ,"pydat3 mdme 4978 1 3"
           ,"pydat3 mdme 4979 1 3"
           ,"pydat3 mdme 4980 1 3"
           ,"pydat3 mdme 4981 1 3"
           ,"pydat3 mdme 4982 1 3"
           ,"pydat3 mdme 4983 1 3"
           ,"pydat3 mdme 4984 1 3"
           ,"pydat3 mdme 4985 1 3"
           ,"pydat3 mdme 1290 1 3" # Omega_bc0
           ,"pydat3 mdme 1291 1 3"
           ,"pydat3 mdme 1292 1 3"
           ,"pydat3 mdme 1293 1 3"
           ,"pydat3 mdme 1294 1 3"
           ,"pydat3 mdme 1295 1 3"
           ,"pydat3 mdme 1296 1 3"
           ,"pydat3 mdme 1297 1 3"
           ,"pydat3 mdme 1298 1 3"

           ,"pydat3 mdme 1299 1 3" # Xi'_bc0
           ,"pydat3 mdme 1300 1 3"
           ,"pydat3 mdme 1301 1 3"
           ,"pydat3 mdme 1302 1 3"
           ,"pydat3 mdme 1303 1 3"
           ,"pydat3 mdme 1304 1 3"
           ,"pydat3 mdme 1305 1 3"
           ,"pydat3 mdme 1306 1 3"
           ,"pydat3 mdme 1307 1 3"
           ,"pydat3 mdme 1308 1 3" # Xi*_bc0
           ,"pydat3 mdme 1309 1 3"
           ,"pydat3 mdme 1310 1 3"
           ,"pydat3 mdme 1311 1 3"
           ,"pydat3 mdme 1312 1 3"
           ,"pydat3 mdme 1313 1 3"
           ,"pydat3 mdme 1314 1 3"
           ,"pydat3 mdme 1315 1 3"
           ,"pydat3 mdme 1316 1 3"
           ,"pydat3 mdme 1317 1 3" # Xi'_bc+
           ,"pydat3 mdme 1318 1 3"
           ,"pydat3 mdme 1319 1 3"
           ,"pydat3 mdme 1320 1 3"
           ,"pydat3 mdme 1321 1 3"
           ,"pydat3 mdme 1322 1 3"
           ,"pydat3 mdme 1323 1 3"
           ,"pydat3 mdme 1324 1 3"
           ,"pydat3 mdme 1325 1 3"
           ,"pydat3 mdme 1326 1 3" # Xi*_bc+
           ,"pydat3 mdme 1327 1 3"
           ,"pydat3 mdme 1328 1 3"
           ,"pydat3 mdme 1329 1 3"
           ,"pydat3 mdme 1330 1 3"
           ,"pydat3 mdme 1331 1 3"
           ,"pydat3 mdme 1332 1 3"
           ,"pydat3 mdme 1333 1 3"
           ,"pydat3 mdme 1334 1 3"
           ,"pydat3 mdme 1335 1 3" # Omega'_bc0
           ,"pydat3 mdme 1336 1 3"
           ,"pydat3 mdme 1337 1 3"
           ,"pydat3 mdme 1338 1 3"
           ,"pydat3 mdme 1339 1 3"
           ,"pydat3 mdme 1340 1 3"
           ,"pydat3 mdme 1341 1 3"
           ,"pydat3 mdme 1342 1 3"
           ,"pydat3 mdme 1343 1 3"
           ,"pydat3 mdme 1344 1 3" # Omega*_bc0
           ,"pydat3 mdme 1345 1 3"
           ,"pydat3 mdme 1346 1 3"
           ,"pydat3 mdme 1347 1 3"
           ,"pydat3 mdme 1348 1 3"
           ,"pydat3 mdme 1349 1 3"
           ,"pydat3 mdme 1350 1 3"
           ,"pydat3 mdme 1351 1 3"
           ,"pydat3 mdme 1352 1 3"
           ,"pydat3 mdme 1353 1 3" # Omega_bcc+
           ,"pydat3 mdme 1354 1 3"
           ,"pydat3 mdme 1355 1 3"
           ,"pydat3 mdme 1356 1 3"
           ,"pydat3 mdme 1357 1 3"
           ,"pydat3 mdme 1358 1 3"
           ,"pydat3 mdme 1359 1 3"
           ,"pydat3 mdme 1360 1 3"
           ,"pydat3 mdme 1361 1 3"
           ,"pydat3 mdme 1362 1 3" # Omega*_bcc+
           ,"pydat3 mdme 1363 1 3"
           ,"pydat3 mdme 1364 1 3"
           ,"pydat3 mdme 1365 1 3"
           ,"pydat3 mdme 1366 1 3"
           ,"pydat3 mdme 1367 1 3"
           ,"pydat3 mdme 1368 1 3"
           ,"pydat3 mdme 1369 1 3"
           ,"pydat3 mdme 1370 1 3"
           ,"pydat3 mdme 1371 1 3" # Xi_bb-
           ,"pydat3 mdme 1372 1 3"
           ,"pydat3 mdme 1373 1 3"
           ,"pydat3 mdme 1374 1 3"
           ,"pydat3 mdme 1375 1 3"
           ,"pydat3 mdme 1376 1 3"
           ,"pydat3 mdme 1377 1 3"
           ,"pydat3 mdme 1378 1 3"
           ,"pydat3 mdme 1379 1 3"
           ,"pydat3 mdme 1380 1 3" # Xi*_bb-
           ,"pydat3 mdme 1381 1 3"
           ,"pydat3 mdme 1382 1 3"
           ,"pydat3 mdme 1383 1 3"
           ,"pydat3 mdme 1384 1 3"
           ,"pydat3 mdme 1385 1 3"
           ,"pydat3 mdme 1386 1 3"
           ,"pydat3 mdme 1387 1 3"
           ,"pydat3 mdme 1388 1 3"
           ,"pydat3 mdme 1389 1 3" # Xi_bb0
           ,"pydat3 mdme 1390 1 3"
           ,"pydat3 mdme 1391 1 3"
           ,"pydat3 mdme 1392 1 3"
           ,"pydat3 mdme 1393 1 3"
           ,"pydat3 mdme 1394 1 3"
           ,"pydat3 mdme 1395 1 3"
           ,"pydat3 mdme 1396 1 3"
           ,"pydat3 mdme 1397 1 3"
           ,"pydat3 mdme 1398 1 3" # Xi*_bb0
           ,"pydat3 mdme 1399 1 3"
           ,"pydat3 mdme 1400 1 3"
           ,"pydat3 mdme 1401 1 3"
           ,"pydat3 mdme 1402 1 3"
           ,"pydat3 mdme 1403 1 3"
           ,"pydat3 mdme 1404 1 3"
           ,"pydat3 mdme 1405 1 3"
           ,"pydat3 mdme 1406 1 3"
           ,"pydat3 mdme 1407 1 3" # Omega_bb-
           ,"pydat3 mdme 1408 1 3"
           ,"pydat3 mdme 1409 1 3"
           ,"pydat3 mdme 1410 1 3"
           ,"pydat3 mdme 1411 1 3"
           ,"pydat3 mdme 1412 1 3"
           ,"pydat3 mdme 1413 1 3"
           ,"pydat3 mdme 1414 1 3"
           ,"pydat3 mdme 1415 1 3"
           ,"pydat3 mdme 1416 1 3" # Omega*_bb-
           ,"pydat3 mdme 1417 1 3"
           ,"pydat3 mdme 1418 1 3"
           ,"pydat3 mdme 1419 1 3"
           ,"pydat3 mdme 1420 1 3"
           ,"pydat3 mdme 1421 1 3"
           ,"pydat3 mdme 1422 1 3"
           ,"pydat3 mdme 1423 1 3"
           ,"pydat3 mdme 1424 1 3"
           ,"pydat3 mdme 1425 1 3" # Omega_bbc0
           ,"pydat3 mdme 1426 1 3"
           ,"pydat3 mdme 1427 1 3"
           ,"pydat3 mdme 1428 1 3"
           ,"pydat3 mdme 1429 1 3"
           ,"pydat3 mdme 1430 1 3"
           ,"pydat3 mdme 1431 1 3"
           ,"pydat3 mdme 1432 1 3"
           ,"pydat3 mdme 1433 1 3"
           ,"pydat3 mdme 1434 1 3" # Omega*_bbc0
           ,"pydat3 mdme 1435 1 3"
           ,"pydat3 mdme 1436 1 3"
           ,"pydat3 mdme 1437 1 3"
           ,"pydat3 mdme 1438 1 3"
           ,"pydat3 mdme 1439 1 3"
           ,"pydat3 mdme 1440 1 3"
           ,"pydat3 mdme 1441 1 3"
           ,"pydat3 mdme 1442 1 3"
           ,"pydat3 mdme 1443 1 3" # Omega*_bbb-
           ,"pydat3 mdme 1444 1 3"
           ,"pydat3 mdme 1445 1 3"
           ,"pydat3 mdme 1446 1 3"
           ,"pydat3 mdme 1447 1 3"
           ,"pydat3 mdme 1448 1 3"
           ,"pydat3 mdme 1449 1 3"
           ,"pydat3 mdme 1450 1 3"
           ,"pydat3 mdme 1451 1 3"
           ,"pydat3 mdme 545 1 3"  # b-hadron
           ,"pydat3 mdme 546 1 3"
           ,"pydat3 mdme 547 1 3"
           ,"pydat3 mdme 548 1 3"
           ,"pydat3 mdme 549 1 3"
           ,"pydat3 mdme 550 1 3"
           ,"pydat3 mdme 551 1 3"
           ,"pydat3 mdme 552 1 3"
           ,"pydat3 mdme 553 1 3"
                                         ]   
